Loading...
Searching...
No Matches
mdds::fst::detail::const_segment_iterator< FstType >::value_type Struct Reference

## Public Member Functions

| value_type (typename fst_type::key_type _start, typename fst_type::key_type _end, typename fst_type::value_type _value)
bool | operator== (const value_type &other) const
bool | operator!= (const value_type &other) const

## Public Attributes

fst_type::key_type | start
fst_type::key_type | end
fst_type::value_type | value